### A free/open-source library for quantitative finance

Classes
ql/math/optimization/problem.hpp File Reference

Abstract optimization problem class. More...

`#include <ql/math/optimization/method.hpp>`
`#include <ql/math/optimization/costfunction.hpp>`
Include dependency graph for problem.hpp:

## Classes

class | Problem
| Constrained optimization problem. More...

## Detailed Description

Abstract optimization problem class.